dofile(yl_googly_eyes.modpath .. "def_pair_round.lua")
dofile(yl_googly_eyes.modpath .. "def_pair_round_animated.lua")
dofile(yl_googly_eyes.modpath .. "def_pair_square.lua")
dofile(yl_googly_eyes.modpath .. "def_pair_square_animated.lua")
dofile(yl_googly_eyes.modpath .. "def_single.lua")
dofile(yl_googly_eyes.modpath .. "def_single_animated.lua")